<?php
namespace backend\modules\ib\controllers;

use Yii;

class SwithdrawController extends BaseController
{
    public function actionIndex()
    {
        $login = Yii::$app->getRequest()->get('login');

        /** @var \backend\models\MemberIdentity Yii::$app->user->identity */
        return $this->render('index', [
            'login' => $login,
            'isHaveAdmin' => Yii::$app->user->identity->isHaveAdmin(),
        ]);
    }
}